<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="author" content="Luis Muñoz Nave">
        <link rel="stylesheet" href="estils.css">
        <title>Activitat estils</title>
    </head>
    <body>
        <div id="contingut">
                <h1>Pagina de Luis</h1>
                <p>Counter-Strike: Global Offensive (CS:GO) es un videojuego de disparos en primera persona desarrollado por Valve Corporation en cooperación con Hidden Path Entertainment, y es el cuarto juego de la saga Counter-Strike, sin contar Counter-Strike: Online. Fue lanzado como beta al mercado el 21 de agosto de 2012 para las plataformas de Microsoft Windows, Mac OS X y Xbox 360, mientras que sufrió un retraso en PlayStation 3. Posteriormente, la versión para Linux estuvo disponible al público el 22 de septiembre de 2014.</p>
        </div>
        
        <div id="cap">
                <h1>Cap</h1>
                <p>Counter-Strike: Global Offensive (CS:GO) es un videojuego de disparos en primera persona desarrollado por Valve Corporation en cooperación con Hidden Path Entertainment, y es el cuarto juego de la saga Counter-Strike, sin contar Counter-Strike: Online. Fue lanzado como beta al mercado el 21 de agosto de 2012 para las plataformas de Microsoft Windows, Mac OS X y Xbox 360, mientras que sufrió un retraso en PlayStation 3. Posteriormente, la versión para Linux estuvo disponible al público el 22 de septiembre de 2014.</p>
        </div>
        
        <div class="marca">
            <h2>Marca</h2>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam semper diam at erat pulvinar, at pulvinar felis blandit. Vestibulum volutpat tellus diam, consequat gravida libero rhoncus ut.</p>
        </div>
        
              <img id="img" src="Imange.jpg" />
        <br>
        <table>
            <tr>
                <td><strong>Curso</strong></td>
                <td><strong>Horas</strong></td>
                <td><strong>Horario</strong></td>
            </tr>

            <tr>
                <td>CSS</td>
                <td>20</td>
                <td>16:00 - 20:00</td>
            </tr>

            <tr>
                <td>HTML</td>
                <td>20</td>
                <td>16:00 - 20:00</td>
            </tr>

            <tr>
                <td>Fol</td>
                <td>60</td>
                <td>16:00 - 20:00</td>
            </tr>
        </table>
        <br>
        <br>
        <div id="peu">
            <h1>Peu</h1>
            <p>Counter-Strike: Global Offensive (CS:GO) es un videojuego de disparos en primera persona desarrollado por Valve Corporation en cooperación con Hidden Path Entertainment, y es el cuarto juego de la saga Counter-Strike, sin contar Counter-Strike: Online. Fue lanzado como beta al mercado el 21 de agosto de 2012 para las plataformas de Microsoft Windows, Mac OS X y Xbox 360, mientras que sufrió un retraso en PlayStation 3. Posteriormente, la versión para Linux estuvo disponible al público el 22 de septiembre de 2014.</p>
        </div>
        
    </body>

    
</html>